package com.kmall.api.dto;

/**
 * @author huangyaqin
 * @version 1.0
 * 2018-10-16 14:23
 */
public class SendMsgVo {
    private String code;

    private String msg;

    private String result;

    private String sid;

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public String getResult() {
        return result;
    }

    public void setResult(String result) {
        this.result = result;
    }
}
